function logoSvg(parent) {
    parent.href = '/'
    parent.innerText = ''
    parent.insertAdjacentHTML('afterbegin', `
    <svg width="80%" height="70px" viewBox="0 0 3887 480" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M3680 377.038C3680 406.936 3599.46 431 3499.75 431H215.25C115.537 431 35 406.936 35 377.038V76.9625C35 47.0643 115.537 23 215.25 23H3499.75C3599.46 23 3680 47.0643 3680 76.9625V377.038Z" fill="#4D4D4D"/>
    <path d="M3807.05 2H84.5059C40.2844 2 4 26.0274 4 55.8797V426.12C4 455.973 40.2844 480 84.5059 480H3806.49C3851.28 480 3886.99 455.973 3886.99 426.12V55.8797C3887.56 26.0274 3851.28 2 3807.05 2ZM3779.27 350.033C3779.27 379.886 3742.99 403.913 3698.77 403.913H192.792C148.004 403.913 112.286 379.886 112.286 350.033V127.598C112.286 97.7456 148.57 73.7182 192.792 73.7182H3698.77C3743.56 73.7182 3779.27 97.7456 3779.27 127.598V350.033Z" fill="#4D4D4D"/>
    <path d="M3823.43 360.171C3823.43 388.641 3739.27 412 3635.64 412H218.789C115.162 412 31 389.006 31 360.171V71.8287C31 43.3594 115.162 20 218.789 20H3636.21C3739.84 20 3824 42.9944 3824 71.8287V360.171H3823.43Z" fill="url(#paint0_linear)"/>
    <path d="M3790.82 0H80.6075C35.7625 0 0 22.9818 0 51.8002V408.2C0 436.653 35.7625 460 80.6075 460H3791.39C3835.67 460 3872 437.018 3872 408.2V51.8002C3871.43 22.9818 3835.67 0 3790.82 0ZM3763.58 334.877C3763.58 363.331 3727.81 386.677 3682.97 386.677H188.463C143.618 386.677 107.855 363.695 107.855 334.877V121.11C107.855 92.2918 143.618 69.3101 188.463 69.3101H3683.54C3727.81 69.3101 3764.14 92.2918 3764.14 121.11V334.877H3763.58Z" fill="url(#paint1_linear)"/>
    <path d="M189.779 325V134.038H382.909V167.461H234.223V217.686H314.618V252.554H234.223V325H189.779ZM367.191 325L475.229 134.038H518.046L627.528 325H577.665L554.721 283.267H433.676L411.454 325H367.191ZM452.646 248.76H536.293L495.102 171.074L452.646 248.76ZM1276.65 325V134.038H1472.13V166.558H1321.1V209.194H1409.26V241.714H1321.1V289.048H1473.94V325H1276.65Z" fill="url(#paint2_linear)" style="mix-blend-mode:difference"/>
    <path d="M689.135 325V134.038H733.939V213.711L839.809 134.038H904.125L777.66 224.009L919.662 325H848.3L733.939 240.991V325H689.135ZM982.895 325V134.038H1027.7V213.711L1133.57 134.038H1197.88L1071.42 224.009L1213.42 325H1142.06L1027.7 240.991V325H982.895Z" fill="url(#paint3_linear)" style="mix-blend-mode:hard-light"/>
    <path d="M1666.78 321V130.038H1711.22V204.11H1849.97V130.038H1894.78V321H1849.97V238.798H1711.22V321H1666.78ZM2032.8 285.048H2179.32V164.184H2032.8V285.048ZM1988.36 175.204C1988.36 157.499 1991.67 145.575 1998.3 139.433C2005.04 133.17 2017.51 130.038 2035.7 130.038H2176.25C2194.44 130.038 2206.84 133.17 2213.47 139.433C2220.21 145.575 2223.59 157.499 2223.59 175.204V275.834C2223.59 293.539 2220.21 305.523 2213.47 311.786C2206.84 317.929 2194.44 321 2176.25 321H2035.7C2017.51 321 2005.04 317.929 1998.3 311.786C1991.67 305.523 1988.36 293.539 1988.36 275.834V175.204ZM2482.66 163.461H2357.64V204.472H2476.7C2495 204.472 2507.53 207.603 2514.27 213.866C2521.02 220.009 2524.39 231.933 2524.39 249.638V275.834C2524.39 293.539 2521.02 305.523 2514.27 311.786C2507.53 317.929 2495 321 2476.7 321H2358.72C2340.42 321 2327.89 317.929 2321.14 311.786C2314.4 305.523 2311.03 293.539 2311.03 275.834V270.595L2350.23 262.465V285.048H2485.19V241.508H2366.13C2347.94 241.508 2335.48 238.437 2328.73 232.294C2322.11 226.031 2318.8 214.047 2318.8 196.342V175.204C2318.8 157.499 2322.11 145.575 2328.73 139.433C2335.48 133.17 2347.94 130.038 2366.13 130.038H2474.53C2491.99 130.038 2504.22 133.049 2511.2 139.071C2518.31 144.973 2521.86 155.933 2521.86 171.952V175.927L2482.66 185.141V163.461ZM2616.35 321V130.038H2780.03C2794.85 130.038 2805.69 132.929 2812.55 138.71C2819.42 144.491 2822.85 153.946 2822.85 167.074V209.711C2822.85 222.839 2819.42 232.294 2812.55 238.075C2805.69 243.736 2794.85 246.566 2780.03 246.566H2660.07V321H2616.35ZM2759.98 163.1H2660.07V213.686H2759.98C2767.32 213.686 2772.5 212.662 2775.51 210.614C2778.53 208.567 2780.03 204.532 2780.03 198.51V178.095C2780.03 172.073 2778.53 168.098 2775.51 166.171C2772.5 164.123 2767.32 163.1 2759.98 163.1ZM2891.32 321V130.038H2935.76V321H2891.32ZM3122.21 164.184V321H3077.77V164.184H2990.14V130.038H3210.19V164.184H3122.21ZM3202.06 321L3310.1 130.038H3352.92L3462.4 321H3412.54L3389.59 279.267H3268.55L3246.33 321H3202.06ZM3287.52 244.76H3371.16L3329.97 167.074L3287.52 244.76ZM3524.01 321V130.038H3568.45V285.048H3711.72V321H3524.01Z" fill="url(#paint4_linear)" style="mix-blend-mode:difference"/>
    <defs>
    <linearGradient id="paint0_linear" x1="1927.17" y1="19.9526" x2="1927.17" y2="412" gradientUnits="userSpaceOnUse">
    <stop stop-color="#333333"/>
    <stop offset="1"/>
    </linearGradient>
    <linearGradient id="paint1_linear" x1="1935.72" y1="-14.5916" x2="1935.72" y2="350.198" gradientUnits="userSpaceOnUse">
    <stop stop-color="#CCCCCC"/>
    <stop offset="1" stop-color="#666666"/>
    </linearGradient>
    <linearGradient id="paint2_linear" x1="824.5" y1="83.4256" x2="824.5" y2="295.066" gradientUnits="userSpaceOnUse">
    <stop stop-color="#999999"/>
    <stop offset="0.396" stop-color="#CCCCCC"/>
    <stop offset="1" stop-color="#666666"/>
    </linearGradient>
    <linearGradient id="paint3_linear" x1="824.854" y1="81.6508" x2="824.854" y2="449.458" gradientUnits="userSpaceOnUse">
    <stop stop-color="#F19300"/>
    <stop offset="0.396" stop-color="#FFEC00"/>
    <stop offset="1" stop-color="#F19300"/>
    </linearGradient>
    <linearGradient id="paint4_linear" x1="2673" y1="79.4256" x2="2673" y2="291.066" gradientUnits="userSpaceOnUse">
    <stop stop-color="#999999"/>
    <stop offset="0.396" stop-color="#CCCCCC"/>
    <stop offset="1" stop-color="#666666"/>
    </linearGradient>
    </defs>
    </svg>

`)}


/**
 


<svg class="logo" id="Слой_1" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px"
\t viewBox="0 0 350 65" xml:space="preserve">
<style type="text/css">
\t.st0{fill:#3C3C3B;stroke:#3C3C3B;stroke-miterlimit:10;}
\t.st1{fill:#F3E600;stroke:#3C3C3B;stroke-width:3;stroke-miterlimit:10;}
\t.st2{fill:#F8D51D;}
\t.st3{fill:#FFFFFF;}
</style>
<g>
\t<g>
\t\t<path class="st0" d="M10.5,50.4V18.2h22.1v5.4H17v7.6h13.4v5.4H17v13.7H10.5z"/>
\t\t<path class="st0" d="M65.6,50.4h-7.1l-2.8-7.3H42.8l-2.7,7.3h-6.9l12.5-32.2h6.9L65.6,50.4z M53.6,37.7l-4.4-12l-4.4,12H53.6z"/>
\t\t<path class="st1" d="M68.9,53.6l7.5-42.5h7.4l-3.2,18.1l16.6-18.1h9.9L90.9,27.8l11.8,25.8h-8.3l-8.8-20.2l-7,7.2l-2.3,13H68.9z"
\t\t\t/>
\t\t<path class="st1" d="M106.3,53.6l7.5-42.5h7.4l-3.2,18.1l16.6-18.1h9.9l-16.1,16.7l11.8,25.8h-8.3l-8.8-20.2l-7,7.2l-2.3,13H106.3
\t\t\tz"/>
\t\t<path class="st0" d="M144.9,50.4V18.2h23.9v5.4h-17.4v7.1h16.2v5.4h-16.2V45h18v5.4H144.9z"/>
\t</g>
\t<path class="st2" d="M341.6,62.2H180.4c-4.6,0-8.4-3.7-8.4-8.4V11.2c0-4.6,3.7-8.4,8.4-8.4h161.2c4.6,0,8.4,3.7,8.4,8.4v42.6
\t\tC350,58.4,346.3,62.2,341.6,62.2z"/>
\t<g>
\t\t<path class="st3" d="M178.1,53.6V15.3h4.9v15.1h9.6V15.3h4.9v38.3h-4.9V36.8H183v16.8H178.1z"/>
\t\t<path class="st3" d="M201.9,34.7c0-3.9,0.4-7.2,1.1-9.8c0.6-2,1.3-3.7,2.3-5.3c1-1.6,2-2.7,3.1-3.5c1.5-1,3.3-1.5,5.2-1.5
\t\t\tc3.6,0,6.5,1.8,8.6,5.3c2.2,3.5,3.2,8.4,3.2,14.6c0,6.2-1.1,11-3.2,14.5c-2.1,3.5-5,5.2-8.6,5.2c-3.6,0-6.5-1.7-8.6-5.2
\t\t\tS201.9,40.8,201.9,34.7z M207,34.4c0,4.3,0.6,7.6,1.9,9.9s2.9,3.4,4.8,3.4s3.6-1.1,4.8-3.3c1.3-2.2,1.9-5.6,1.9-10
\t\t\tc0-4.4-0.6-7.7-1.8-9.8c-1.2-2.2-2.8-3.2-4.9-3.2s-3.7,1.1-4.9,3.3C207.6,26.7,207,30,207,34.4z"/>
\t\t<path class="st3" d="M228.4,41.1l4.8-0.7c0.3,2.5,0.9,4.4,1.8,5.6c0.9,1.2,2.1,1.8,3.6,1.8c1.6,0,2.8-0.5,3.6-1.6
\t\t\tc0.8-1.1,1.2-2.3,1.2-3.7c0-0.9-0.2-1.7-0.5-2.3c-0.3-0.6-0.9-1.2-1.8-1.7c-0.6-0.3-1.9-0.9-3.9-1.7c-2.6-1-4.5-2.3-5.5-3.8
\t\t\tc-1.5-2.1-2.2-4.7-2.2-7.7c0-2,0.4-3.8,1.1-5.5c0.7-1.7,1.7-3,3-3.9c1.3-0.9,2.9-1.3,4.8-1.3c3.1,0,5.4,1.1,6.9,3.2
\t\t\tc1.5,2.1,2.4,4.9,2.4,8.4l-4.9,0.3c-0.2-2-0.7-3.4-1.4-4.2c-0.7-0.9-1.7-1.3-3.1-1.3c-1.4,0-2.5,0.5-3.4,1.4
\t\t\tc-0.5,0.6-0.8,1.4-0.8,2.4c0,0.9,0.2,1.7,0.7,2.3c0.6,0.8,2.1,1.7,4.5,2.6s4.2,1.8,5.3,2.8c1.1,1,2,2.2,2.7,3.9
\t\t\tc0.6,1.6,1,3.7,1,6.1c0,2.2-0.4,4.3-1.2,6.2c-0.8,1.9-1.9,3.3-3.3,4.3c-1.4,0.9-3.2,1.4-5.3,1.4c-3.1,0-5.4-1.1-7.1-3.4
\t\t\tC229.7,48.7,228.7,45.4,228.4,41.1z"/>
\t\t<path class="st3" d="M252.6,53.6V15.3h7.9c3,0,4.9,0.2,5.8,0.6c1.4,0.6,2.6,1.8,3.5,3.8c0.9,1.9,1.4,4.4,1.4,7.5
\t\t\tc0,2.4-0.3,4.3-0.8,5.9c-0.5,1.6-1.2,2.9-2.1,3.8c-0.8,0.9-1.7,1.5-2.5,1.8c-1.2,0.4-2.9,0.5-5.1,0.5h-3.2v14.5H252.6z
\t\t\t M257.6,21.7v10.9h2.7c1.9,0,3.2-0.2,3.9-0.6c0.7-0.4,1.2-1,1.5-1.9c0.4-0.9,0.6-1.8,0.6-3c0-1.4-0.3-2.5-0.8-3.5
\t\t\tc-0.5-0.9-1.2-1.5-2-1.7c-0.6-0.2-1.8-0.3-3.5-0.3H257.6z"/>
\t\t<path class="st3" d="M275.5,53.6V15.3h4.9v38.3H275.5z"/>
\t\t<path class="st3" d="M290.9,53.6V21.7h-7.2v-6.5H303v6.5h-7.2v31.9H290.9z"/>
\t\t<path class="st3" d="M325.9,53.6h-5.3l-2.1-8.7h-9.7l-2,8.7h-5.2l9.5-38.3h5.2L325.9,53.6z M316.8,38.4l-3.4-14.2l-3.3,14.2H316.8
\t\t\tz"/>
\t\t<path class="st3" d="M328.9,53.6v-38h4.9v31.6h12.2v6.5H328.9z"/>
\t</g>
</g>
</svg>
 */

export {logoSvg}